package http_model

type RefuseSecTaskCoopRequest struct {
	TaskIds      []string `json:"task_ids"`
	EnterpriseId string   `json:"enterprise_id"`  // 商家ID
	SubAccountId int      `json:"sub_account_id"` // 子账号ID
}

type RefuseSecTaskCoopData struct {
}

func NewRefuseSecTaskCoopRequest() *RefuseSecTaskCoopRequest {
	return new(RefuseSecTaskCoopRequest)
}

func NewRefuseSecTaskCoopResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RefuseSecTaskCoopData)
	return resp
}
